Project

General

Profile

Environment » History » Version 1

Version 1/25 - Next ยป - Current version
Pau Escrich, 02/27/2012 12:48 AM


Environment

In a Debian based distributions (like Ubuntu), the next packages are needed:
git subversion build-essential flex libncurses-dev